return Def.Quad {
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,32);
	MenuUpP1MessageCommand=function( self, offset, itemIndex, numItems )
		if self:y() > SCREEN_TOP then
		self:addy(32);
		end;
	end;
	MenuDownP1MessageCommand=function( self, offset, itemIndex, numItems )
		if self:y() < SCREEN_BOTTOM then
		self:addy(-32);
		end;
	end;
	MenuLeftP1MessageCommand=function( self, offset, itemIndex, numItems )
		if self:x() > SCREEN_LEFT then
		self:addx(-32);
		end;
	end;
	MenuRightP1MessageCommand=function( self, offset, itemIndex, numItems )
		if self:y() < SCREEN_RIGHT then
		self:addx(32);
		end;
	end;
};